/* @override 
	http://xn--iphignie-f1a.com/vues/style/forum.css
	http://grogro.local:8888/~max/iPhiGeNie/www/vues/style/forum.css
	http://localhost:8888/~max/iPhiGeNie/www/vues/style/forum.css
*/

.page .verrou {
	padding-left: 13px;
	margin-left: -13px;
	background: url(img/verrou_rouge.png) no-repeat 0 bottom;	
}

/*.page {
	color: #aaa;
}*/

table {
	border-collapse: collapse;
}

tr.centre {
	text-align: center;
}

td, th {
	border: solid 1px grey;
	padding: .2em 0.7em;
}

td.vert {
	color: green;
}

.page ul {
	padding-left: 0;
	margin: 1em 0;
	list-style-type: none;
	padding-bottom: 1em;
	margin-bottom: 1em;
	/*border-bottom: 1px solid gray;*/
}

/*.page div {
	overflow: hidden;
}*/

/*ul.sommaire {
}*/

.page li {
	margin: .7em 0;
}

li.message {
	border-bottom: 2px groove;
}

li.message.deuz {
	border-bottom: 6px double;
	border-color: #a2a2a2;
}

/*li.message:first-child,*/
li.averto {
	border-bottom: 6px double;
	/*border-top: 6px double;*/
	border-color: #a2a2a2;
	margin-bottom: 0;
	/*clear: both;*/
	text-align: center;
	color: #254240;
	margin: 0;
}

li.averto p{
	margin: 0;
}

li.averto p.action{
	float: none;
	text-align: left;
	margin-bottom: .5em;
}

/*li.message:first-child:after {
	content: "messages par date décroissante";
}*/

#digeste li.message {
	margin-bottom: 2em;
}

.page li.recent {
	margin-left: 10px;
	list-style-image: url(img/f_r_e.png);
}

.page .li_txt {
	padding: 0;
	padding-left: 1em;
	list-style-type: disc;
	border-bottom: none;
	margin: 0;
	margin-bottom: .8em;
}

.page ul.li_txt {
	list-style-type: disc;
}

.page ol.li_txt {
	list-style-type: none;
	counter-reset: li_txt;
}

ol.li_txt > li:before {
	display: inline-block;
	font-size: 90%;
	font-weight: bold;
	padding-right: 0.2em;
	/*width: 1em;*/
	text-align: left;
	content: counter(li_txt)" •";
}

.page .li_txt > li {
	list-style-image: none;
	list-style-position: inside;
	margin: .5em 0;
	counter-increment: li_txt;
}

li.persistant {
	list-style-image: url(img/t_b_s.png);
}

li.fil {
	text-align: left;
	border-bottom: 2px groove;
	padding: 1em 0;
	margin: 0;
}

.fil.masqué {
	background-color: #c29182;
	border-left: 2px groove red;
	padding-left: 5px;
}

.message.masqué div {
	background-image: -webkit-gradient(linear, 0 0 ,  15 0 ,  from(rgba(255,0,0,.0)), color-stop(.5,rgba(255,0,0,1.0)), to(rgba(255,0,0,.0)));
}

.page li div {
	margin-top: 5px;
	padding-top: 5px ;
	/*padding-left: 25px;
	background: url(img/gradient_mess_forum.png) repeat-y -1px;*/
	overflow: hidden;
	/*background-image: -webkit-gradient(linear, 0 0 ,  15 0 ,  from(rgba(185,171,107,.0)), color-stop(.5,rgba(185,171,107,1.0)), to(rgba(185,171,107,.0)));*/
}

li.fil > span, li.message > span, li.message > a {
	margin-left: 1.5em;
	color: #585858;
	/*color: #999;*/
	float: right;
	font-size: .8em;
}

.page li a {
	/*color: #272727;*/
	color: #420050;
	/*padding-bottom: 1em;*/
}

.page li a.lien_ext {
	float: none;
	display: inline-block;
	width: 13px;
	height: 10px;
	margin-left: 1em;
	background: url(img/lien_ext.gif) no-repeat 0 center;
}

p.entete {
	font-size: .8em;
	text-align: right;
	/*float: left;
	clear: left;*/
	margin: 0;
	color: #585858;
	/*color: #dfce81;*/
}

p.entete a {
	/*color: #d2d2d2;
	color: #b40003;*/
	color: #7e150f;
}

.page li strong {
	color: #e50003;
}

.page li strong a {
	color: inherit;
}

#digeste li strong {
	color: #630a00;
	font-size: 1.3em;
}

h2 {
	/*float: right;*/
	margin-top: 0;
	margin-bottom: .5em;
}

h3 {
	font-size: 1.2em;
	color: #272727;
	/*margin-left: 1.5em;
	text-indent: -1.5em;*/
	line-height: 1.3em;
	text-align: left;
}

#digeste h3 {
	font-size: 1.5em;
	text-align: center;
	/*color: #b40003;*/
}

/*h3 a {
	font-size: .8em;
}*/

/* div_util */

#div_util {
	clear: both;
	border: 1px solid gray;
	/*border-top: none;
	border-right: none;*/
	padding: 0 .5em;
	color: #272727;
	/*color: #bdbdbd;*/
	font-size: .9em;
}

#div_util p {
	margin: .5em 0;
}

#div_util strong {
	margin-right: 2em;
	/*color: #e50003;*/
}

#login, #profil {
	color: #b40003;
}

#login {
	float: right;
}

p.erreur {
	/*background-color: #362b1b;*/
	padding: .3em;
	margin-bottom: 0;
}

blockquote {
	border-left: 2px groove;
	font-style: italic;
	margin-left: 1em;
	padding-left: .5em;
}

/* pagination */

p.pagination {
	text-align: center;
	color: #e50003;
	font-size: .8em;
	/*overflow: hidden;*/
}

.pagination a {
	font-size: 1.3em;
	padding: 0 .3em;
	border: 1px solid #e50003;
	text-decoration: none;
}

.pagination a:hover {
	background-color: #b9ab6b;
}

.pagination a.suiv {
	float: right;
	margin-left: .5em;
}

.pagination a.prec {
	float: left;
	margin-right: .5em;
}

/* dialogue */

#dialogue {
	position: fixed;
	width: 50%;
	min-width: 300px;
	left: 0; right: 0;
	top: 10%;
	margin: auto;
	/*left: 25%;*/
	padding: 10px;
	background-color: #362b1b;
	color: lightgrey;
	text-align: justify;
	-webkit-border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-box-shadow: 9px 7px 5px #282828;
	-moz-box-shadow: 9px 7px 5px #282828;
	display: none;
	z-index: 5;
}

#dialogue p {
	font-size: .9em;	
}

#dialogue pre {
	border: 1px solid red;
	margin: 0 ;
	/*background-color: #362b1b;*/
	padding: .3em;
	white-space: normal;
}

/*#dialogue  label{
}*/

#dialogue .bouton label{
	color: #e50003;
	font-weight: bold;
	display: inline-block;
	min-width: 5.5em;
	text-align: right;
	margin-right: .5em;
	/*display: block;*/
}

.bouton {
	text-align: center;
}

input[type=text] {
	background-color: #ccc;
	border: 1px solid gray;
}

h5 {
	clear: both;
	margin: 1.2em 0 .7em 0;
	color: #620b00;
}

/* poster */

/*#dialogue label {
}*/

input.titre_fil
,textarea.post {
	background-color: #ccc;
	border: 1px solid gray;
	width: 100%;
	font-size: 1.1em;	
}

textarea.post {
	height: 15em;
}

p.action {
	float: left;
	margin-top: 0;
	margin-right: 1em;
	color: #7e150f;
	/*color: #d2d2d2;*/
	font-size: .95em;
}

body > pre {
	font: x-small "Andale Mono", mono, sans-serif;
	color: maroon;
	background-color: rgba(202,202,202,0.5);
	float: left;
	padding: .5em;
	line-height: .3em;
}

/* admin */

div.admin {
	border-top: 1px solid #e50003;
}

.admin p {
	width: 50%;
	float: left;
}

/*
.admin p.indice {
	float: none;
}
*/
.admin label {
	display: inline-block;
	width: 8em;
	color: #e50003;
}

/* recherche */

form.recherche {
	/*display: inline-block;*/
	float: left;
	margin-top: 5px;
}

form.recherche p {
		width: 252px;
		height: 20px;
		line-height: 14px;
	background: url(img/search_bg.jpg) no-repeat 0 center;
	text-align: left;
	white-space: nowrap;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	margin:  0;
	padding: 0;
}

form.recherche input {
	background-color: transparent;
	border: none;
	padding: 0;
	width: 18px;
}

form.recherche input[type=submit] {
	cursor: pointer;
}

form.recherche input.cible {
	width: 220px;
}

input.indice {
	width: 2em;
}

/* rss */

p.manuel_pdf {
	text-align: right;
	color: #515151;
	font-weight: bold;
}

p.manuel_pdf a {
	background: url(img/pdf_32.png) no-repeat right;
/*	margin-right: .5em;*/
	padding-top: 20px;
	padding-right: 40px;
	font-size: 10px;	
}

a.rss {
	background: url(img/rss_22.png) no-repeat left;
	margin-left: .5em;
	padding-left: 26px;
	padding-top: 10px;
	font-size: 10px;
	/*line-height: 22px;*/
	/*padding: 3px 0;*/
	/*vertical-align: middle;*/
}

a.facedebouc {
	background: url(img/facebook_22.png) no-repeat center 0;
	margin-left: 1em;
	padding-left: 16px;
	padding-top: 10px;
	font-size: 10px;
	text-decoration: none;
}
